Skip to main content
GET
Retrieve a grid fee reduction

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Example:

"gfr_mi4f0oda6x9m7gcsvjk0ole1"

Response

Retrieve the grid fee reduction details

object
enum<string>
required

Type of the object, always 'grid_fee_reduction'

Available options:
grid_fee_reduction
id
string
required

Unique identifier for the grid fee reduction

Example:

"gfr_mi4f0oda6x9m7gcsvjk0ole1"

subscription
string
required

ID of the subscription

Example:

"sub_mi4f0oda6x9m7gcsvjk0ole1"

type
enum<string>
required

Grid fee reduction module type according to §14a EnWG

Available options:
enwg-14a-module-1,
enwg-14a-module-2,
enwg-14a-module-3
Example:

"enwg-14a-module-1"

status
enum<string>
required

Current status of the grid fee reduction order

Available options:
intended,
ordered,
rejected,
activated,
ended
Example:

"intended"

valid_from
string<date-time> | null
required

Start date of the grid fee reduction validity period

Example:

"2024-03-14T12:00:00Z"

valid_until
string<date-time> | null
required

End date of the grid fee reduction validity period

Example:

"2024-03-14T12:00:00Z"

created_at
string<date-time>
required

Timestamp when the grid fee reduction was created

Example:

"2024-03-14T12:00:00Z"

updated_at
string<date-time>
required

Timestamp when the grid fee reduction was last updated

Example:

"2024-03-14T12:00:00Z"

customer
string
required

ID of the customer the grid fee reduction belongs to

Example:

"cus_mi4f0oda6x9m7gcsvjk0ole1"